Bug 466551 - Satellite-5.3.0-RHEL[45]-re20080922.0 composes lack rhn-solaris-bootstrap package
Satellite-5.3.0-RHEL[45]-re20080922.0 composes lack rhn-solaris-bootstrap pac...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Milan Zázrivec
:
Depends On:
Blocks: 457000
  Show dependency treegraph
 
Reported: 2008-10-10 16:56 EDT by Milan Zázrivec
Modified: 2009-09-10 15:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zázrivec 2008-10-10 16:56:49 EDT
Seemingly solaris client packages did not make it into 
latest satellite 5.3.0 composes.

Satellite without rhn-solaris-bootstrap package is useless for
Solaris client testing.
Comment 1 Dennis Gilmore 2008-10-18 22:34:18 EDT
fixed in comps cvs commit 

revision 1.9
date: 2008/10/14 19:55:51;  author: dgilmore;  state: Exp;  lines: +3 -1
change spacewalk-schema to satellite-schema  bug #466423
include rhn-solaris-bootstrap packages bug #466551
Comment 2 Milan Zázrivec 2008-11-12 06:32:04 EST
I'm confirming presence of rhn_solaris_bootstrap_5_2_0_2-1-0 and
rhn-solaris-bootstrap-5.2.0-2 (i.e. Goldmember) solaris-bootstrap packages
in Satellite-5.3.0-RHEL[45]-re20081024.1
Comment 3 Jan Pazdziora 2009-08-13 08:15:16 EDT
With Satellite-5.3.0-RHEL5-re20090730.0-s390x.iso, I get

# ls -la Satellite/rhn?solaris*
-rw-r--r-- 82 root root 64557814 Jul 20 00:03 Satellite/rhn_solaris_bootstrap_5_3_0_10-1-0.el5sat.noarch.rpm
-rw-r--r-- 82 root root     2899 Jul 20 00:03 Satellite/rhn-solaris-bootstrap-5.3.0-10.el5sat.noarch.rpm
#

Marking RELEASE_PENDING.
Comment 4 Brandon Perkins 2009-09-10 15:40:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.